/* text following product name that informs about license status */
" is currently running with a demo license." = " is currently running with a demo license.";

/* text following product name that informs about license status */
" is currently running with a time-limited demo license that will expire on " = " is currently running with a time-limited demo license that will expire on ";

/* text following product name that informs about license status */
" is currently running with a time-limited license that will expire on " = " is currently running with a time-limited license that will expire on ";

/* text following product name that informs that license is neccessary */
"%@ is currently running with an old license that needs to be updated." = "%@ is currently running with an old license that needs to be updated.";

/* text showing that the application is licensed */
"%@ is licensed." = "%@ is licensed.";

/* text following product name that informs that license is neccessary */
"%@ requires a valid license key." = "%@ requires a valid license key.";

/* alert message for stolen serial numbers */
"A license for %@ that is installed on your computer has been reported as being stolen, see details below. You need to uninstall this illegal license before you can continue using %@." = "A license for %@ that is installed on your computer has been reported as being stolen, see details below. You need to uninstall this illegal license before you can continue using %@.";

/* alert text for incomplete license in clipboard */
"A partial license is in the clipboard. Please make sure to follow the instructions provided in the license e-mail." = "A partial license is in the clipboard. Please make sure to follow the instructions provided in the license e-mail.";

/* User selected an app, that is not downloaded from Mac App Store, therefore no receipt file was found. This error informs user to select the MAS app – validation of receipt happens on server. */
"BXMasReceiptNoReceiptFileFoundErrorMessage" = "The version of %@ you selected does not contain a valid Mac App Store receipt. Please select the version of %@ that was downloaded from the Mac App Store.";

/* User selected an app, that is not downloaded from Mac App Store, therefore no receipt file was found. This error informs user to select the MAS app – validation of receipt happens on server. */
"BXMasReceiptNoReceiptFileFoundErrorTitle" = "App Store Version Required";

/* alert button text */
"Cancel" = "Cancel";

/* alert title when license file cannot be deleted. */
"Cannot Delete License" = "Cannot Delete License";

/* alert title when trying to edit locked license */
"Cannot edit" = "Cannot edit";

/* alert title for stolen serial numbers */
"Cannot start %@ because a stolen license is installed!" = "Cannot start %@ because a stolen license is installed!";

/* alert title if multiple license can be used for app and user has to choose one. */
"Choose a License to be used." = "Choose a License to be used.";

/* Chooser window message. */
"ChooseAppStoreMessage" = "Choose an app you purchased on the Mac App Store:";

/* Chooser window prompt. */
"ChooseAppStorePrompt" = "Choose";

/* Chooser window title. */
"ChooseAppStoreTitle" = "Choose Application";

/* Button text */
"Continue" = "Continue";

/* Key Type 'Demo' */
"Demo" = "Demo";

/* alert title for duplicate license */
"Duplicate License" = "Duplicate License";

/* Key Type 'Education' */
"Education" = "Education";

/* Key Type 'Family' */
"Family" = "Family";

/* Key Type 'Full' */
"Full" = "Full";

/* alert title for blacklisted serial numbers
   alert title for refunded serial numbers */
"Invalid License Key" = "Invalid License Key";

/* alert title if license for other app has been entered */
"License cannot be used." = "License cannot be used.";

/* alert title for incomplete license in clipboard */
"License Information Incomplete" = "License Information Incomplete";

/* alert title for added licenses */
"License invalid" = "License invalid";

/* feedback when entering licenses key */
"License Key complete! Please click Install below." = "License Key complete! Please click Install below.";

/* feedback when entering licenses key */
"License Key incomplete or not correct. Please continue typing." = "License Key incomplete or not correct. Please continue typing.";

/* feedback when entering licenses key */
"License Key is not valid for this version of the application." = "License Key is not valid for this version of the application.";

/* feedback when entering licenses key */
"License Key not valid for this application." = "License Key not valid for this application.";

/* license information for about etc. */
"License not valid." = "License not valid.";

/* Parse error of license key. License key has an asterisk only at defined positions – not at this one. */
"LicenseParseNoAsteriskError" = "Asterisk '*' is not allowed at this position.";

/* Parse error of license key. License key has spaces only at defined positions – not at this one. */
"LicenseParseNoSpaceError" = "Space ' ' is not allowed at this position.";

/* Parse error of license key. Every license key contains only characters or numbers. */
"LicenseParseOnlyCharactersAndNumbersError" = "Only the characters 'A' to 'F' and '0' to '9' are allowed at this position.";

/* Parse error of license key. Every license key begins with one of these characters. */
"LicenseParseOnlyCharactersError" = "Only the characters 'A', 'B', 'C' or 'D' are allowed at this position.";

/* Description for Path '/Library/' */
"Local-Domain" = "Local-Domain";

/* license table content when no info is available */
"n/a" = "n/a";

/* Description for Path '/Network/Library/' */
"Network-Domain" = "Network-Domain";

/* alert title if no license was found in the clipboaqrd */
"No License Found" = "No License Found";

/* Text of the no license alert. */
"NoLicenseAlertText" = "The app you chose is either not an App Store purchase or not valid for licensing this version.";

/* Title of the no license alert. */
"NoLicenseAlertTitle" = "No valid App Store app found.";

/* Key Type 'Not For Resale' */
"Not For Resale" = "Not For Resale";

/* note in stolen license window */
"Note:\nWhile creating software is our passion, we need to feed our families and educate our children. If you enjoy using our products please show your appreciation by purchasing legal licenses." = "Note:\nWhile creating software is our passion, we need to feed our families and educate our children. If you enjoy using our products please show your appreciation by purchasing legal licenses.";

/* Display of installed Boinx Licenses */
"Number of installed Boinx licenses: %3d\n" = "Number of installed Boinx licenses: %3d\n";

/* button */
"OK" = "OK";

/* alert title for old license */
"Old License" = "Old License";

/* alertMessage for license failed to save. */
"One or more licenses you have imported failed to save. Make sure that you have enough priveleges to write to /Library/Application Support/ or ~/Library/Application Support.\n\nThese licenses may be reentered the next time you start this application." = "One or more licenses you have imported failed to save. Make sure that you have enough priveleges to write to /Library/Application Support/ or ~/Library/Application Support.\n\nThese licenses may be reentered the next time you start this application.";

/* feedback when entering licenses key */
"Please enter your License Key!" = "Please enter your License Key!";

/* Button */
"Print License..." = "Print License...";

/* description of license */
"Product: %@." = "Product: %@.";

/* Key Type 'Promo' */
"Promo" = "Promo";

/* button title */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Request a new license." = "Request a new license.";

/* No comment provided by engineer. */
"Request or buy a license." = "Request or buy a license.";

/* alert button text */
"Reveal in Finder" = "Reveal in Finder";

/* alert title for failed license
   alert title if saving license fails */
"Saving License Failed" = "Saving License Failed";

/* Key Type 'Seeding' */
"Seeding" = "Seeding";

/* No comment provided by engineer. */
"Step 1: If you don't have a license yet, click on New License to request a free demo or purchase a full license." = "Step 1: If you don't have a license yet, click on New License to request a free demo or purchase a full license.";

/* No comment provided by engineer. */
"Step 1: If you don't have a license yet, click on New License to request a free license." = "Step 1: If you don't have a license yet, click on New License to request a free license.";

/* title above box */
"Stolen License:" = "Stolen License:";

/* alert title for successfully installing licenses */
"Thank you for licensing %@" = "Thank you for licensing %@";

/* alert title for expired demo
   alert title for expired licenses
   alert title for successfully entering demo license
   alert title for successfully entering limited license */
"Thank you for trying %@" = "Thank you for trying %@";

/* alert title for added licenses */
"Thank you" = "Thank you";

/* alert title for successfully entering demo license */
"The following demo license has been installed: \r%@" = "The following demo license has been installed: \r%@";

/* alert text for expired demo */
"The following demo license has expired: \r%@" = "The following demo license has expired: \r%@";

/* alert text: header for added demo licenses */
"The following demo licenses have been added:\r%@\r" = "The following demo licenses have been added:\r%@\r";

/* alert text for successfully installing licenses */
"The following license has been installed: \r%@" = "The following license has been installed: \r%@";

/* alert text for expired licenses */
"The following license has expired: \r%@" = "The following license has expired: \r%@";

/* alert text for old license */
"The following license is for an older version of this application: \r%@" = "The following license is for an older version of this application: \r%@";

/* alert text if license for other app has been entered. */
"The following license is not valid for this application: \r%@" = "The following license is not valid for this application: \r%@";

/* alert text for duplicate license */
"The following license was already installed: \r%@" = "The following license was already installed: \r%@";

/* alert text: header for added licenses */
"The following licenses have been added:\r%@\r" = "The following licenses have been added:\r%@\r";

/* alert text for successfully entering limited license */
"The following time-limited license has been installed: \r%@" = "The following time-limited license has been installed: \r%@";

/* alert text: header for added time-limited licenses */
"The following time-limited licenses have been added:\r%@\r" = "The following time-limited licenses have been added:\r%@\r";

/* alert message for refundend serial numbers */
"The installed license key for one of your Boinx Software products has been refunded and is therefore no longer valid. Please contact Boinx Software Sales if this is not correct.\n\nClick Continue below to leave the license installed. Then this message will show up again the next time you start the application. Click Uninstall to remove the invalid license." = "The installed license key for one of your Boinx Software products has been refunded and is therefore no longer valid. Please contact Boinx Software Sales if this is not correct.\n\nClick Continue below to leave the license installed. Then this message will show up again the next time you start the application. Click Uninstall to remove the invalid license.";

/* alert message for stolen serial numbers */
"The installed license key for one of your Boinx Software products has been refunded and is therefore not longer valid. Please contact Boinx Software Sales if this is not correct. Click Uninstall below to remove the invalid license." = "The installed license key for one of your Boinx Software products has been refunded and is therefore not longer valid. Please contact Boinx Software Sales if this is not correct. Click Uninstall below to remove the invalid license.";

/* alert text if saving license fails */
"The license you have entered failed to save. Make sure that you have enough privileges to write to /Library/Application Support/ or ~/Library/Application Support.\n\nThese licenses may be reentered the next time you start this application." = "The license you have entered failed to save. Make sure that you have enough privileges to write to /Library/Application Support/ or ~/Library/Application Support.\n\nThese licenses may be reentered the next time you start this application.";

/* alert text if no license was found in the clipboard */
"There is no license in the clipboard. Please make sure to follow the instructions provided in the license e-mail." = "There is no license in the clipboard. Please make sure to follow the instructions provided in the license e-mail.";

/* alert text: header for added licenses which are not valid for the application. */
"These licenses are for an older version of this application:\r%@\r" = "These licenses are for an older version of this application:\r%@\r";

/* alert text: header for added licenses which are not valid for the application. */
"These licenses are not valid for the currrent application:\r%@\r" = "These licenses are not valid for the currrent application:\r%@\r";

/* alert text: header for added licenses that were already installed */
"These licenses were already installed:\r%@\r" = "These licenses were already installed:\r%@\r";

/* alert text when trying to edit locked license */
"This license cannot be modified." = "This license cannot be modified.";

/* button title */
"Uninstall and Continue" = "Uninstall and Continue";

/* Button text */
"Uninstall" = "Uninstall";

/* button title in multiple license alert. */
"Use %@ Demo" = "Use %@ Demo";

/* button title in multiple license alert. */
"Use %@" = "Use %@";

/* Description for Path '/Users/your-user-name/Library/' */
"User-Domain" = "User-Domain";

/* Yes, simply for boolean true */
"YES" = "YES";

/* alert text when license file cannot be deleted. */
"You do not have sufficient privileges to delete this license.\n\nPlease either change the access privileges of \"%@\" and try again or remove the file manually." = "You do not have sufficient privileges to delete this license.\n\nPlease either change the access privileges of \"%@\" and try again or remove the file manually.";

/* alert message if multiple license can be used for app and user has to choose one. %@s will be replaced with names of those versions. \ns are for layout purposes. */
"You have a %@ Demo License installed with more features than the %@ License you have purchased. The demo license has some limitations.\n\n Which one do you want to use?\n" = "You have a %@ Demo License installed with more features than the %@ License you have purchased. The demo license has some limitations.\n\n Which one do you want to use?\n";

/* Quit button title if trial period has ended. */
"BuyWindowQuitButton" = "Quit";

/* Alert message if trial period has ended. */
"BuyWindowMessageTrialEnded" = "The trial period has ended.\n\nYou need to buy a license if you want to continue using %@.\n";

/* Alert message if trial period is active (needs to have %d in it for the days count down). */
"BuyWindowMessageTrialDaysLeft" = "You may try the demo version for free for a limited time. You have %d days left.\n\nAfter the trial period has ended you need to buy a license so that you can continue using %@.\n";

/* Alert title for trial period window. (%@ for application name needed!) */
"BuyWindowTitle" = "%@ Needs a Valid License";
